Index: qrda/qds/QDS_0001.rdf
===================================================================
--- qrda/qds/QDS_0001.rdf	(revision 903)
+++ qrda/qds/QDS_0001.rdf	(revision 945)
@@ -13,6 +13,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c59</qds:standard_code_list>
-<qds:standard_code_list> A_c60</qds:standard_code_list>
-<qds:standard_code_list> A_c61</qds:standard_code_list>
+<qds:standard_code_list>A_c60</qds:standard_code_list>
+<qds:standard_code_list>A_c61</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_162">
@@ -28,13 +28,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>J45</qds:standard_code_list>
-<qds:standard_code_list> J45.22</qds:standard_code_list>
-<qds:standard_code_list> J45.32</qds:standard_code_list>
-<qds:standard_code_list> J45.42</qds:standard_code_list>
-<qds:standard_code_list> J45.52</qds:standard_code_list>
-<qds:standard_code_list> J45.90</qds:standard_code_list>
-<qds:standard_code_list> J45.901</qds:standard_code_list>
-<qds:standard_code_list> J45.902</qds:standard_code_list>
-<qds:standard_code_list> J45.990</qds:standard_code_list>
-<qds:standard_code_list> J45.991</qds:standard_code_list>
+<qds:standard_code_list>J45.22</qds:standard_code_list>
+<qds:standard_code_list>J45.32</qds:standard_code_list>
+<qds:standard_code_list>J45.42</qds:standard_code_list>
+<qds:standard_code_list>J45.52</qds:standard_code_list>
+<qds:standard_code_list>J45.90</qds:standard_code_list>
+<qds:standard_code_list>J45.901</qds:standard_code_list>
+<qds:standard_code_list>J45.902</qds:standard_code_list>
+<qds:standard_code_list>J45.990</qds:standard_code_list>
+<qds:standard_code_list>J45.991</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_161">
@@ -50,17 +50,17 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>493.00</qds:standard_code_list>
-<qds:standard_code_list> 493.01</qds:standard_code_list>
-<qds:standard_code_list> 493.02</qds:standard_code_list>
-<qds:standard_code_list> 493.10</qds:standard_code_list>
-<qds:standard_code_list> 493.11</qds:standard_code_list>
-<qds:standard_code_list> 493.12</qds:standard_code_list>
-<qds:standard_code_list> 493.20</qds:standard_code_list>
-<qds:standard_code_list> 493.21</qds:standard_code_list>
-<qds:standard_code_list> 493.22</qds:standard_code_list>
-<qds:standard_code_list> 493.81</qds:standard_code_list>
-<qds:standard_code_list> 493.82</qds:standard_code_list>
-<qds:standard_code_list> 493.90</qds:standard_code_list>
-<qds:standard_code_list> 493.91</qds:standard_code_list>
-<qds:standard_code_list> 493.92</qds:standard_code_list>
+<qds:standard_code_list>493.01</qds:standard_code_list>
+<qds:standard_code_list>493.02</qds:standard_code_list>
+<qds:standard_code_list>493.10</qds:standard_code_list>
+<qds:standard_code_list>493.11</qds:standard_code_list>
+<qds:standard_code_list>493.12</qds:standard_code_list>
+<qds:standard_code_list>493.20</qds:standard_code_list>
+<qds:standard_code_list>493.21</qds:standard_code_list>
+<qds:standard_code_list>493.22</qds:standard_code_list>
+<qds:standard_code_list>493.81</qds:standard_code_list>
+<qds:standard_code_list>493.82</qds:standard_code_list>
+<qds:standard_code_list>493.90</qds:standard_code_list>
+<qds:standard_code_list>493.91</qds:standard_code_list>
+<qds:standard_code_list>493.92</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_163">
@@ -76,55 +76,55 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>11641008</qds:standard_code_list>
-<qds:standard_code_list> 12428000</qds:standard_code_list>
-<qds:standard_code_list> 13151001</qds:standard_code_list>
-<qds:standard_code_list> 195949008</qds:standard_code_list>
-<qds:standard_code_list> 195967001</qds:standard_code_list>
-<qds:standard_code_list> 195977004</qds:standard_code_list>
-<qds:standard_code_list> 195979001</qds:standard_code_list>
-<qds:standard_code_list> 196013003</qds:standard_code_list>
-<qds:standard_code_list> 225057002</qds:standard_code_list>
-<qds:standard_code_list> 233672007</qds:standard_code_list>
-<qds:standard_code_list> 233678006</qds:standard_code_list>
-<qds:standard_code_list> 233679003</qds:standard_code_list>
-<qds:standard_code_list> 233681001</qds:standard_code_list>
-<qds:standard_code_list> 233683003</qds:standard_code_list>
-<qds:standard_code_list> 233685005</qds:standard_code_list>
-<qds:standard_code_list> 233688007</qds:standard_code_list>
-<qds:standard_code_list> 266361008</qds:standard_code_list>
-<qds:standard_code_list> 266364000</qds:standard_code_list>
-<qds:standard_code_list> 281239006</qds:standard_code_list>
-<qds:standard_code_list> 30352005</qds:standard_code_list>
-<qds:standard_code_list> 304527002</qds:standard_code_list>
-<qds:standard_code_list> 31387002</qds:standard_code_list>
-<qds:standard_code_list> 370218001</qds:standard_code_list>
-<qds:standard_code_list> 370219009</qds:standard_code_list>
-<qds:standard_code_list> 370220003</qds:standard_code_list>
-<qds:standard_code_list> 370221004</qds:standard_code_list>
-<qds:standard_code_list> 389145006</qds:standard_code_list>
-<qds:standard_code_list> 405944004</qds:standard_code_list>
-<qds:standard_code_list> 407674008</qds:standard_code_list>
-<qds:standard_code_list> 409663006</qds:standard_code_list>
-<qds:standard_code_list> 423889005</qds:standard_code_list>
-<qds:standard_code_list> 424199006</qds:standard_code_list>
-<qds:standard_code_list> 424643009</qds:standard_code_list>
-<qds:standard_code_list> 425969006</qds:standard_code_list>
-<qds:standard_code_list> 426656000</qds:standard_code_list>
-<qds:standard_code_list> 426979002</qds:standard_code_list>
-<qds:standard_code_list> 427295004</qds:standard_code_list>
-<qds:standard_code_list> 427354000</qds:standard_code_list>
-<qds:standard_code_list> 427603009</qds:standard_code_list>
-<qds:standard_code_list> 427679007</qds:standard_code_list>
-<qds:standard_code_list> 442025000</qds:standard_code_list>
-<qds:standard_code_list> 55570000</qds:standard_code_list>
-<qds:standard_code_list> 56968009</qds:standard_code_list>
-<qds:standard_code_list> 57546000</qds:standard_code_list>
-<qds:standard_code_list> 59327009</qds:standard_code_list>
-<qds:standard_code_list> 59786004</qds:standard_code_list>
-<qds:standard_code_list> 63088003</qds:standard_code_list>
-<qds:standard_code_list> 67415000</qds:standard_code_list>
-<qds:standard_code_list> 85761009</qds:standard_code_list>
-<qds:standard_code_list> 91340006</qds:standard_code_list>
-<qds:standard_code_list> 92807009</qds:standard_code_list>
-<qds:standard_code_list> 93432008</qds:standard_code_list>
+<qds:standard_code_list>12428000</qds:standard_code_list>
+<qds:standard_code_list>13151001</qds:standard_code_list>
+<qds:standard_code_list>195949008</qds:standard_code_list>
+<qds:standard_code_list>195967001</qds:standard_code_list>
+<qds:standard_code_list>195977004</qds:standard_code_list>
+<qds:standard_code_list>195979001</qds:standard_code_list>
+<qds:standard_code_list>196013003</qds:standard_code_list>
+<qds:standard_code_list>225057002</qds:standard_code_list>
+<qds:standard_code_list>233672007</qds:standard_code_list>
+<qds:standard_code_list>233678006</qds:standard_code_list>
+<qds:standard_code_list>233679003</qds:standard_code_list>
+<qds:standard_code_list>233681001</qds:standard_code_list>
+<qds:standard_code_list>233683003</qds:standard_code_list>
+<qds:standard_code_list>233685005</qds:standard_code_list>
+<qds:standard_code_list>233688007</qds:standard_code_list>
+<qds:standard_code_list>266361008</qds:standard_code_list>
+<qds:standard_code_list>266364000</qds:standard_code_list>
+<qds:standard_code_list>281239006</qds:standard_code_list>
+<qds:standard_code_list>30352005</qds:standard_code_list>
+<qds:standard_code_list>304527002</qds:standard_code_list>
+<qds:standard_code_list>31387002</qds:standard_code_list>
+<qds:standard_code_list>370218001</qds:standard_code_list>
+<qds:standard_code_list>370219009</qds:standard_code_list>
+<qds:standard_code_list>370220003</qds:standard_code_list>
+<qds:standard_code_list>370221004</qds:standard_code_list>
+<qds:standard_code_list>389145006</qds:standard_code_list>
+<qds:standard_code_list>405944004</qds:standard_code_list>
+<qds:standard_code_list>407674008</qds:standard_code_list>
+<qds:standard_code_list>409663006</qds:standard_code_list>
+<qds:standard_code_list>423889005</qds:standard_code_list>
+<qds:standard_code_list>424199006</qds:standard_code_list>
+<qds:standard_code_list>424643009</qds:standard_code_list>
+<qds:standard_code_list>425969006</qds:standard_code_list>
+<qds:standard_code_list>426656000</qds:standard_code_list>
+<qds:standard_code_list>426979002</qds:standard_code_list>
+<qds:standard_code_list>427295004</qds:standard_code_list>
+<qds:standard_code_list>427354000</qds:standard_code_list>
+<qds:standard_code_list>427603009</qds:standard_code_list>
+<qds:standard_code_list>427679007</qds:standard_code_list>
+<qds:standard_code_list>442025000</qds:standard_code_list>
+<qds:standard_code_list>55570000</qds:standard_code_list>
+<qds:standard_code_list>56968009</qds:standard_code_list>
+<qds:standard_code_list>57546000</qds:standard_code_list>
+<qds:standard_code_list>59327009</qds:standard_code_list>
+<qds:standard_code_list>59786004</qds:standard_code_list>
+<qds:standard_code_list>63088003</qds:standard_code_list>
+<qds:standard_code_list>67415000</qds:standard_code_list>
+<qds:standard_code_list>85761009</qds:standard_code_list>
+<qds:standard_code_list>91340006</qds:standard_code_list>
+<qds:standard_code_list>92807009</qds:standard_code_list>
+<qds:standard_code_list>93432008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1441">
@@ -140,5 +140,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>370204008</qds:standard_code_list>
-<qds:standard_code_list> 373899003</qds:standard_code_list>
+<qds:standard_code_list>373899003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_366">
@@ -154,6 +154,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>370202007</qds:standard_code_list>
-<qds:standard_code_list> 370203002</qds:standard_code_list>
-<qds:standard_code_list> 370208006</qds:standard_code_list>
+<qds:standard_code_list>370203002</qds:standard_code_list>
+<qds:standard_code_list>370208006</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1442">
@@ -169,8 +169,8 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>170631002</qds:standard_code_list>
-<qds:standard_code_list> 170632009</qds:standard_code_list>
-<qds:standard_code_list> 170633004</qds:standard_code_list>
-<qds:standard_code_list> 170634005</qds:standard_code_list>
-<qds:standard_code_list> 395022009</qds:standard_code_list>
+<qds:standard_code_list>170632009</qds:standard_code_list>
+<qds:standard_code_list>170633004</qds:standard_code_list>
+<qds:standard_code_list>170634005</qds:standard_code_list>
+<qds:standard_code_list>395022009</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_367">
@@ -186,6 +186,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>170635006</qds:standard_code_list>
-<qds:standard_code_list> 170636007</qds:standard_code_list>
-<qds:standard_code_list> 370205009</qds:standard_code_list>
+<qds:standard_code_list>170636007</qds:standard_code_list>
+<qds:standard_code_list>370205009</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_368">
@@ -240,17 +240,17 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
-<qds:standard_code_list> 99241</qds:standard_code_list>
-<qds:standard_code_list> 99242</qds:standard_code_list>
-<qds:standard_code_list> 99243</qds:standard_code_list>
-<qds:standard_code_list> 99244</qds:standard_code_list>
-<qds:standard_code_list> 99245</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
+<qds:standard_code_list>99241</qds:standard_code_list>
+<qds:standard_code_list>99242</qds:standard_code_list>
+<qds:standard_code_list>99243</qds:standard_code_list>
+<qds:standard_code_list>99244</qds:standard_code_list>
+<qds:standard_code_list>99245</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_310">
